import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useUyeIrtibatKisiStore = defineStore('uyeIrtibatKisiStore', () => {
  const uyeAllIrtibatKisiList = ref<Record<string, any>[]>([])

  return { uyeAllIrtibatKisiList }
})
